.box7 {
    -webkit-transition: background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
    transition: background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
    -o-transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
}

.box7 *, .box7 :after, .box7 :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.box7_img {
    position: relative;
    z-index: 10;
    overflow: hidden;
	border-width: 2px;
    border-style: solid;
    border-bottom: none;
	border-color: #e3e3e3;
}

.box7_text {
    padding: 22px 10px 20px;
    border-width: 2px;
    border-style: solid;
    border-top: none;
	border-color: #e3e3e3;
}